Subject: Re: [PATCH 44/44] [XFRM] IPV6: Support Mobile IPv6 extension headers sorting.

From: Masahide NAKAMURA <[email-masked]>
Date: Fri, 25 Aug 2006 09:56:28 +0900

David Miller wrote:
> From: Masahide NAKAMURA <[email-masked]>
> Date: Thu, 24 Aug 2006 16:05:39 +0900
> 
>> David Miller wrote:
>>> In the mean time, I will work on porting my XFRM hashing changes
>>> for the current net-2.6.19 tree.
>> FYI, your work will not have any conflict with the left of MIPv6 patches
>> which I will describe later since they are almost out of XFRM.
> 
> Great.
> 
> I just finished the port and pushed all of that work to net-2.6.19,
> can folks please take a look?
> 
> I tested IPSEC as best as I could with XFRM_SUB_POLICY enabled, but I
> have no way currently to test sub-policies or MIPV6 cases.

OK, I will review it and also start my XFRM test with net-2.6.19
as I've done with my tree.

Regards,

-- 
Masahide NAKAMURA